await loadSDKDep()
await loadSDK()
export function loadSDKDep() {
  return new Promise((resolve, reject) => {
    const script = document.createElement('script')
    script.src =
      '//4dkk.4dage.com/v4-test/www/sdk/kankan-sdk-deps.js?v=4.6.0-alpha.10'
    script.addEventListener('load', resolve)
    script.addEventListener('error', reject)
    document.body.append(script)
  })
}

export function loadSDK() {
  return new Promise((resolve, reject) => {
    const script = document.createElement('script')
    script.src =
      '//4dkk.4dage.com/v4-test/www/sdk/kankan-sdk.js?v=4.6.0-alpha.10'
    script.addEventListener('load', resolve)
    script.addEventListener('error', reject)
    document.body.append(script)
  })
}
